@media (max-width: 1440px) and (min-width: 1200px) {
    #hero-section h6 {
        font-size: 26px;
    }
    .text-custom{
        font-size: 21px;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .text-custom{
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    #hero-section h1 {
        font-size: 10vw;
        line-height: 12vw;
    }
}

@media (max-width: 575px) {
    .text-custom-head{
        font-size: 6vw !important;
    }
    #hero-section h6 {
        font-size: 4vw;
    }
    .text-custom{
        font-size: 3.5vw;
    }
    .text-custom-2{
        font-size: 4vw;
    }
}